<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593763</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>404861</com:RegistrationNumber>
  <com:ApplicationDate>2024-05-29</com:ApplicationDate>
  <com:RegistrationDate>2024-10-02</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-05-29</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PLEY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obsah médií, obsah s možností stažení a nahraný obsah, databáze, interaktivní databáze, filmy ke stažení, multimediální záznamy, nahraná videa, videozáznamy, žádné z uvedených výrobků se nevztahují k hernímu průmyslu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">podpora prodeje s využitím audiovizuálních médií, podpora prodeje služeb (jménem třetích osob) prostřednictvím zajištění reklamy, poskytováni a pronájem prostoru, času a médií pro reklamu, poskytování reklamních služeb, příprava a umísťování reklam, příprava a umísťování reklam pro jiné subjekty, příprava reklamních materiálů, produkce a distribuce rozhlasové a televizní reklamy, produkce (výroba) reklamních filmů, produktový marketing, propagace a reklama, propagace, reklama a marketing on-line webových stránek, propagace série filmů pro třetí osoby, propagační marketingové služby využívající audiovizuální média, inzertní služby, reklama formou platby za kliknutí, marketing, reklama na Internetu pro třetí osoby, reklama on-line v počítačové síti, reklama prostřednictvím elektronických médií a zejména Internetu, reklama prostřednictvím mobilních telefonních sítí, reklamní služby poskytované prostřednictvím Internetu, reklamní služby prostřednictvím textu na televizní obrazovce, rozšiřování reklamních, marketingových a propagačních materiálů, rozhlasová a televizní reklama, videonahrávky za účelem reklamy (výroba), výroba reklam uváděných v kinech, žádné z uvedených služeb se nevztahují k hernímu průmyslu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">interaktivní přenos videa po digitálních sítích, kabelová televize (pořady, vysílání), kabelové a satelitní přenosové služby, kabelové komunikační služby, kabelový a satelitní přenos programů, kabelový přenos zvuku, obrazu, signálů a dat, mobilní mediální služby ve formě elektronického přenosu obsahu zábavních médií, nahrávání videí, televizní vysílání, zpoplatněné televizní vysílání, televizní komunikační služby, televizní vysílání filmů, vysílání televizních programů, poskytování komunikace prostřednictvím televize, služby vysílání kabelové televize, vysílání informací prostřednictvím televize, vysílání televize přes Internet, televizní přenosy, satelitní přenos televizních programů, vysílání kabelových televizních programů, vysílání televizních pořadů prostřednictvím televizních služeb video na vyžádání a placených televizních služeb, šíření televizních programů přenášených pomocí kabelů k televizním přijímačům, šíření televizních programů přenášených pomocí mikrovln k televizním přijímačům, přenos digitálních dat prostřednictvím televize, vysílání finančního zpravodajství prostřednictvím televize, interaktivní televizní a rozhlasové vysílání, televizní vysílání pro mobilní telefony, video, audio a televizní streaming, vysílání televizních programů prostřednictvím kabelu, vysílání rozhlasového a televizního programu, přenos rozhlasových nebo televizních programů, přenos interaktivních průvodců televizními programy, vysílání a přenos televizních pořadů, poskytování informací o kabelovém televizním vysílání, služby v oblasti placeného televizního vysílání, vysílání a přenos placených televizních pořadů, vysílání a přenos kabelových televizních pořadů, bezdrátový přenos a vysílání televizních programů, šíření televizních programů přenášených mimozemskými satelity, příjem televizních programů pro následný přenos předplatitelům, služby televizního vysílání vztahující se k IPTV, vysílání televizních a rozhlasových pořadů přes kabelové nebo bezdrátové sítě, simultánní televizní vysílání prostřednictvím globálních komunikačních sítí, Internetu a bezdrátových sítí, poskytování telekomunikačního přístupu k filmům a televizním pořadům prostřednictvím služby video na objednávku, video vysílání, přenos videofilmů, přenos videa na požádání, služby v oblasti přenosu videa, přenos zvuku, videa a informací, přenos video dat prostřednictvím Internetu, video přenosy prostřednictvím digitálních sítí, video streaming nezávislých filmů prostřednictvím Internetu, služby v oblasti přenosu videa na objednávku, streaming audio a video materiálů na Internetu, přenos datových, audio, video a multimediálních souborů, poskytování telekomunikačního přístupu k video a audio obsahu poskytovanému prostřednictvím on-line služby video na objednávku, služby vysílání audia a videa poskytované prostřednictvím Internetu, přenos audio a video obsahu přes počítačové sítě, poskytování telekomunikačního přístupu k videoobsahu poskytované prostřednictvím Internetu, dodávání digitálních, audio a/nebo videozáznamů prostřednictvím telekomunikací, poskytování přístupu na internetový portál obsahující videa na objednávku, přenos digitálního audio a video vysílání přes globální počítačovou síť, vysílání zvuku, videa a multimédií prostřednictvím Internetu a jiných komunikačních sítí, počítačová komunikace a přístup k Internetu, poskytování přístupu k obsahu, webovým stránkám a portálům, elektronický přenos dat, žádné z uvedených služeb se nevztahují k hernímu průmyslu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">filmová distribuce, filmová zábava, televizní produkce, televizní zábava, střih televizních programů, televizní programy (produkce rozhlasových a televizních programů), programy kabelové televize (plánování), produkce programů kabelové televize, výroba programů kabelové televize, televizní a rozhlasová zábava, služby nahrávacího televizního studia, poskytování televizních zpravodajských pořadů, časové plánování televizních programů, výroba vzdělávacích televizních programů, výroba zábavních televizních pořadů, výroba zábavních televizních programů, produkce živých televizních programů, služby přehledu televizních pořadů, vývoj formátů televizních programů, produkce televizních zábavních her, poskytování zábavních služeb prostřednictvím televize, rozhlasová, filmová a televizní výroba, výroba rozhlasových nebo televizních programů, produkce živých televizních vzdělávacích programů, produkce živých televizních zábavních programů, poskytování informací o televizních programech, příprava rozhlasových a televizních programů, zábava prostřednictvím bezdrátového televizního vysílání, poskytování filmů a televizních programů bez možnosti stažení prostřednictvím placené televize, zpravodajské služby pro rozhlas a televizi, produkce filmů pro televizi a kino, prodej vysílacích práv pro televizní programy, výroba zábavy v podobě televizních seriálů, zábavní služby ve formě televizních programů, zábava ve formě televizních zpravodajských show, časové plánování televizních a rozhlasových programů, produkce zábavy v podobě televizních programů, produkce sportovních akcí k použití v televizi, zábava ve formě televize v mobilních telefonech, příprava a výroba televizních a rozhlasových programů, služby v oblasti poskytování rozhlasové a televizní zábavy, produkce televizních programů k vysílání na mobilních zařízeních, služby pro produkci zábavy ve formě televizních pořadů, produkce rozhlasových a televizních představení a jiných programů, služby v oblasti produkce animovaných filmů a televizních pořadů, opatřování živě vysílaných televizních pořadů titulky pro sluchově postižené diváky, poskytování televizních programů bez možnosti stažení prostřednictvím přenosu videa na objednávku, poskytováni multimediálních zábavních programů prostřednictvím televizních, širokopásmových, bezdrátových a on-line služeb, poskytování věkového ratingu televizního a filmového obsahu, poskytování informací týkajících se zábavy prostřednictvím televizních, širokopásmových, bezdrátových a on-line služeb, poskytování televizních programů prostřednictvím služeb pro přenos videa na vyžádání, nikoli ke stažení, služby video knihoven, prezentace video filmů, produkce filmů a videa, digitální video, audio a multimediální zábavní vydavatelské služby, poskytování filmů bez možnosti stažení prostřednictvím přenosu videa na objednávku, poskytování videí s možností stažení pro dočasné použití off-line, poskytování filmů prostřednictvím služeb pro přenos videa na vyžádání, nikoli ke stažení, služby v oblasti vzdělávání, zábavy a sportu, zvuková, obrazová a multimediální produkce a fotografie, vzdělávací a školicí služby, knihovnické služby a pronájem médií, poskytování multimediální zábavy prostřednictvím webových stránek, poskytování on-line zábavy, poskytování on-line videí, bez možnosti stažení, zábava, služby multimediální knihovny, poskytování on-line publikací, on-line interaktivní zábava, žádné z uvedených služeb se nevztahují k hernímu průmyslu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-05-29</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TV Nova s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Hlubočepy</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
